@charset "utf-8";

*{ margin: 0; padding: 0; border: 0; list-style: none; color: #333333; text-decoration: none; font-size: 1em; }
body > div { width: 800px; padding: 0 0 50px; margin: 0 auto; overflow:auto; }

h1 {
	min-height: 19px;
	width: 505px;
	background: no-repeat;
	padding: 1px 0 0;
	margin: 40px 15px 0 15px;
}
h1:first-letter { margin: 0 0 0 30px;}
p { margin: 5px 15px; line-height: 1.3em; }
p:first-letter { margin: 0 0 0 1em; }

div#help {
	float: right;
	width: 535px;
	background: #F6F6F6;
	border: solid 2px #BBBBBB;
	box-sizing: border-box;
	min-height: 500px;
	margin: 10px 0 0;
}
div#help img { display: block; margin: 10px auto; }
div#help > div { display: none; }
div#help > div.on { display: block; }

body.help1 h1, li:nth-child(1) { background-image:url(img/list_1.png); }   /*ヘルプの項目数が増減した場合は要修正*/
body.help2 h1, li:nth-child(2) { background-image:url(img/list_2.png); }
body.help3 h1, li:nth-child(3) { background-image:url(img/list_3.png); }
body.help4 h1, li:nth-child(4) { background-image:url(img/list_4.png); }
body.help5 h1, li:nth-child(5) { background-image:url(img/list_5.png); }
body.help6 h1, li:nth-child(6) { background-image:url(img/list_6.png); }
body.help7 h1, li:nth-child(7) { background-image:url(img/list_7.png); }
body.help8 h1, li:nth-child(8) { background-image:url(img/list_8.png); }
body.help9 h1, li:nth-child(9) { background-image:url(img/list_9.png); }
body.help10 h1, li:nth-child(10) { background-image:url(img/list_10.png); }

div#index {
	float: left;
	width: 265px;
	height: auto;
	padding: 30px 0 0;
	margin: 10px 0 0;
}
div#index img {
	display: block;
}
li {
	width: 215px;
	min-height: 19px;
	line-height: 19px;
	text-align: left;
	color: #003AB5;
	font-weight: normal;
	background: #ffffff no-repeat;
	display: block;
	padding: 0 0 0 30px;
	margin: 15px 0;
}
li.on {
	color: #000000;
	font-weight: bold;
	background-color: #eaebee;
}
li:hover { background-color: #B3E4FF; }
li.on:hover { background-color: #eaebee; }

button#buttonBefore, button#buttonNext { display: block; width: 94px; height: 35px; margin: 0 0 0 40px; overflow: hidden; }
button#buttonBefore img { margin: 0; }
button#buttonNext img { margin: -35px 0 0; }
body.help1 button#buttonBefore img, body.help10 button#buttonNext img { margin-left: -94px; }   /*ヘルプの項目数が増減した場合は要修正*/






















